@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-size:12px;color:#333;}
ul, ol, li, img,p {margin:0; padding:0; border:0;list-style-type:none;}
img{ border:0; margin:0; padding:0;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:underline; color:#5398cf;}

.c4{color:#444444;}
.c7{color:#fff;}
.c_ore{color:#ff6600;}
.cf{color:#FFF;}
.fb{font-weight:bold;}
.text_r{text-align:right;}
.fl{float:left;}
.fr{float:right;}
.mg_r9{margin-right:9px;}
.mg_r10{margin-right:10px;}
.mg_r25{margin-right:25px;}
.mg_r20{margin-right:20px;}
.mg_r50{margin-right:50px;}
.mg_t5{margin-top:5px;}
.mg_t9{margin-top:9px;}
.mg_b9{margin-bottom:9px;}
.mg_b10{margin-bottom:10px;}
.mg_t25{margin-top:25px;}
.pd_tb5{padding:5px 0;}
.pd_5{padding:5px;}
.pd_t5{padding-top:5px;}
.w266{width:266px;}
.w250{width:210px;}
.w80{width:80px;}
.h115{height:115px;}
.h150{height:144px;}
.h160{height:160px;}
.h170{height:175px;}
.h230{height:231px;}
.h220{height:225px;}
.h280{height:230px;}
.dis_b{display:block;}
.con_box{margin:0px auto; width:1000px;}
.header{ height:117px;}
.top{line-height:20px; margin-top:20px; margin-right:5px;}
.top_leftbut{margin-right:6px; margin-top:9px; float:left;}
.top_a{color:#444444; font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.top_search_bg{ background:url("../images/search_bg.png") 0 8px no-repeat;padding-top:6px;}
.top_seacth{background:none; width:125px;margin-top:4px; height:16px; padding-left:10px; padding-right:4px; font-size:12px; line-height:16px; color:#333333; border:0; padding-top:0px; padding-bottom:0;}
.top_seacth_but{background:transparent url("../images/search_submit.png") 0 0 no-repeat; width:44px; height:25px; border:0; padding:0; margin:0; cursor:pointer; line-height:25px;}
.top_logobox{width:1000px; height:79px; float:left;}
.top_menu{height:38px; text-align:center; font-size:12px; font-weight:bold; color:#444444; width:1000px; float:left;}
.top_menu ul{width:79px; float:left; height:37px; line-height:37px; cursor:pointer;}
.top_menu .c6{position: relative;}
.top_menu a{color:#fff;}
.top_menu a:hover{color:#fff;}
.top_menu_sel{}
.top_menu_sel a{color:#00457f;}
ul.sub_menu{ position: absolute;
    top:30px;*top:19px;_top:16px;left:0;_left:-12px;
    display:none;height:auto; z-index:20;color:#333;border-bottom:2px solid #39a6df; padding-top: 14px; background: url("../images/submenu_bg.png") center -5px no-repeat; }
ul.sub_menu li{  height:24px;line-height:24px;}
ul.sub_menu a{color:#333;font-weight:100;}
ul.sub_menu a:hover{color:#1c3680;}
.list_link{background:url(../images/list_link.jpg) no-repeat; width:965px; height:37px; float:left; font-size:12px; color:#333333; line-height:37px; padding-left:35px; margin:0px 0 9px 0; }
.list_link a{ color:#333333;}
.list_banner{width:1000px; margin-bottom:9px; float:left;}
.footer{background: url(../images/footer_bg.jpg) repeat-x; width:100%; height:80px; float:left; margin-top:9px;}
.footerbox{padding:20px 0 0;text-align:left;font-size:12px; width:1000px; float:left;height:60px; display:inline; line-height:190%;}
.footerbox p{margin-left:300px;}

.news_bt{ width:25px; height:34px; margin:auto 8px; display:block; float:left;}
 /*404 服务器出错页面*/
.error_page {
    margin-top: 20px; padding: 190px 0 0 300px; width: 698px; height: 310px; border: 1px solid #87bde3;
    background:#fff url("../images/404_bg.jpg") 180px 100px no-repeat;
}
.error_page p{
    line-height:24px;
}
.error_page a{
    color: #0066b3;
    text-decoration: underline;
}
/*底部页面链接*/
.pagectrl{
    margin: 10px auto;
    width: 880px;
    border-top: 1px solid #ccc;
}
.pagectrl p{
    color: #0066b3;
    line-height: 30px;
}
.pagectrl a{
    color: #999;
}
.nowrap{display: block;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}

.article-list{ line-height:32px; font-size:14px;}
.article-list li{ padding:0 10px 0 10px; border-bottom:1px dashed #CCC;}
.article-list li .date{ float:right;}
.article-list .even{ background:#F7FBFD;}
.article-list li a{}

/*- //分页 -----------------------*/
.pages{ color:#3192EB; text-align:right; font-size:13px; margin:15px 0px 0px 0px; font-size:14px;}
.pages a{ color:#3192EB; text-decoration:none; padding:2px 5px 2px 5px; border:1px solid #CCC; margin:0px 1px 0px 1px; line-height:35px;}
.pages a:hover{ color:#FFF; background:#CCC;}
.pages span{background:#CCC; color:#FFF; padding:2px 5px 2px 5px; border:1px solid #CCC; }    

.contactbox{ border:1px solid #09C; width:950px; min-height:650px; margin:0px auto; background:#FFF; padding:25px;}
.contacttitle{ background:url("../images/index1_15.jpg") repeat-x scroll 0 0 transparent; font-size:16px; font-weight:bold; height:37px; line-height:37px; margin:10px auto; width:980px; padding:0 10px 0 10px; border-left:1px solid #09C; border-right:1px solid #09C;}


/*-----搜索结果-----*/
#search-results{padding:25px;  }
.mode-search{height:1%; overflow:hidden; }
.mode-search-cont{background:#fff url(../images/bg-search-right.gif) repeat-y top right; }
.search-item{ margin-right:6px; height:1%; overflow:hidden; }
.search-item a:link, .search-item a:visited{color:#00599a; }
.search-item a:hover{color:#df0000; }
.search-item a:active{color:#00599a;}

.search-item h3{height:38px; padding:0 21px; background:#d7e1e9; border-top:3px solid #baccdb; line-height:38px; font-size:14px; font-weight:bold;   }
.search-item em{font-weight:normal; padding-left:10px; color:#8f8f8f; }
.search-item-class{float:right; color:#8f8f8f; font-weight:normal;  }
.search-item-cont{padding:12px 21px; }
.search-item-cont p{line-height:1.8em; padding:0; margin:0; }
.mode-search-bottom{background:#fff url(../images/bg-search-bottom.gif) repeat-x left top; height:9px; margin-right:6px; line-height:0; overflow:hidden;  }
.mode-search .pages{width:280px; margin:0 auto; float:none;  }


/*
+------------------------------------------------
* 网站地图 --- 继承公告页
+------------------------------------------------
*/
.web-map{ padding:10px 30px;}
.web-map ul,.web-map li{ padding:0; margin:0;}
.web-map .map-item{height:1%; overflow:hidden; border-bottom:1px dashed #CCC; padding-bottom:8px; margin-bottom:16px; }
.web-map .map-item h2{font-size:14px; font-weight:bold; margin-bottom:10px; background:url(../images/icon-map-1.gif) no-repeat 0 4px; padding-left:20px; }
.web-map .map-item h3{clear:both; margin-left:20px;}
.web-map .map-item ul{margin-left:20px;}
.web-map .map-item li{ border-bottom:none; float:left; padding:10px; background:none; padding-left:0; }
.web-map .map-item ul li{list-style:none;}
.web-map .map-item h3 a:link, .map-item h3 a:visited{color:#297598; }
.web-map .map-item h3 a:hover{color:#df0000; }
.web-map .map-item h3 a:active{color:#297598; }